# ZoneTrigger

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**place** | [**ZoneTriggerPlace**](ZoneTriggerPlace.md) |  | 
**transition** | **str** | Zone monitoring type (&#39;In&#39; for monitoring entering zone and &#39;Out&#39; formonitoring leaving zone), | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


